
ion-content {
  --background: var(--sg-garden-backgroud);
  // --ion-padding: 0;
  isolation: isolate;
  --overflow: hidden;
  text-align: center;
}
#content-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
#back-btn {
  // background: url(/src/assets/ui/login-back-btn.png) center center/contain no-repeat;
  position: fixed;
  top: 20px;
  left: 20px;
  width: 80px;
}


#static-user {
  max-width: 70%;
  max-height: 60%;
  margin: 0 auto;
  overflow: hidden;
}

.btn-face-login {
  background-color: rgba(68, 234, 229, 0.36);
  border-radius: 2px;
  color: #fff;
  font: normal normal normal 26px/26px "Quicksand";
  margin: 0 auto;
  display: inline-block;
  padding: 4px 8px 6px;
}

.label-or {
  color: #e7eced;
  font-size: 24px;
  margin: 10px auto;
  font-family: Quicksand;
  font-weight: lighter;
}
.account-input {
  margin: 0;
  width: 100%;

  input {
    display: block;
    background: transparent;
    border: 1px solid transparent;
    text-align: center;
    border-image: linear-gradient(to right, rgba(42, 228, 255, 0.4), rgba(180, 0, 233, .4)) 1;
    color: #fff;
    margin: 5px auto;
    width: 55%;
    padding: 5px;
  }

  .btn-login {
    margin: 4px auto;
    background: linear-gradient(to right, rgba(42, 228, 255, .26), rgba(180, 0, 233, .26));
    display: inline-block;
    padding: 5px 8px;
    color: #fff;
    width: 40%;
  }
}